/**
 * Recent posts carousel
 */

.widget.widget_recent_entries_carousel {
    padding: 0;
}

.widget.widget_recent_entries_carousel .owl-item .item {
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
    transition: all ease .4s;
    opacity: 1;
}

.widget.widget_recent_entries_carousel .owl-carousel {
    position: relative;
}
.widget.widget_recent_entries_carousel .owl-carousel .owl-nav {
    position: absolute;
    top: -5%;
    opacity: 0;
    margin-top: -19px;
    right: 0;
    left: 0;
    background: red;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    -ms-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}
.widget.widget_recent_entries_carousel .owl-carousel:hover .owl-nav {
    top: 50%;
    opacity: 1;
}
.widget.widget_recent_entries_carousel .owl-carousel .owl-nav > div {
    color: transparent;
    font-size: 0;
    position: absolute;
    right: 7.143%;
    margin-right: -19px;
    text-align: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.75);
}

.widget.widget_recent_entries_carousel .owl-carousel .owl-nav > div:hover {
    background-color: #ffffff;
}

.widget.widget_recent_entries_carousel .owl-carousel .owl-nav > div:first-child {
    left: 7.143%;
    margin-right: 0;
    margin-left: -19px;
    right: auto;
}

.widget.widget_recent_entries_carousel .owl-carousel .owl-nav > div:after {
    font-family: 'rt-icons-2';
    font-size: 12px;
    line-height: 38px;
    content: "\e7c5";
    color: #ffffff;
}

.widget.widget_recent_entries_carousel .owl-carousel .owl-nav > div:first-child:after {
    content: '\e7c4';
}

.widget.widget_recent_entries_carousel .owl-carousel .owl-nav > div:hover:after {
    color: #3c3c3c;
}

.widget.widget_recent_entries_carousel .owl-carousel .owl-controls .owl-nav .owl-prev,
.widget.widget_recent_entries_carousel .owl-carousel .owl-controls .owl-nav .owl-next {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}


/* Recent posts carousel -- Image */
.rp-carousel__image {
    overflow: hidden;
    position: relative;
}

/* Recent posts carousel -- Overlay */
.rp-carousel .item .overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    opacity: 0;
    background: rgba(0, 0, 0, 0.7);
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
    transition: all ease .4s;
}

.rp-carousel .owl-item:hover .item .overlay {
    opacity: 1;
}

.rp-carousel__link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.rp-carousel__content {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 99;
    padding: 5px 15px;
    text-align: center;
    opacity: 0;
}
.rp-carousel .owl-item:hover .rp-carousel__content {
    opacity:1;
}

.rp-carousel .links-wrap {
    position: absolute;
    width: auto;
    left: 50%;
    top: 50%;
    margin-left: -19px;
    margin-top: -20px;
    z-index: 4;
}

.rp-carousel .links-wrap span {
    position: relative;
    width: 38px;
    height: 38px;
    line-height: 36px;
    top: -100px;
    display: inline-block;
    z-index: 5;
    text-align: center;
    filter: alpha(opacity=0);
    opacity: 0;
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    -moz-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    -ms-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    -o-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    -webkit-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    color: #ffffff;
}

.rp-carousel .links-wrap span:before {
    font-family: 'rt-icons-2';
    content: "\e656";
}

.rp-carousel .links-wrap:hover span {
    background: #ffffff;
    color: #3c3c3c;
}

.rp-carousel .owl-item:hover .links-wrap span {
    opacity:1;
    top: 0;
}


/* Recent posts carousel -- Title */
.rp-carousel__title {
    font-size: 20px;
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 12px;
    color: #ffffff;
    overflow: hidden;
}
.rp-carousel__title a {
    color: inherit;
}


/**
 * Responsive and widget placements
 */

/* Footer widget */
.footer .widget.widget_recent_entries_carousel .owl-carousel .owl-controls .owl-nav .owl-prev,
.footer .widget.widget_recent_entries_carousel .owl-carousel .owl-controls .owl-nav .owl-next {
    background-color: transparent;
}

.footer__widgets-row .widget.widget_recent_entries_carousel {
    padding-bottom: 40px;
}

@media screen and (min-width: 38.75em) {

}

@media screen and (min-width: 77.5em) {

}